.round-badge-20 {
    display: inline-flex;
    height: var(--indent-20);
    min-width: var(--indent-20);
    padding: var(--indent-6) var(--indent-6);
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: var(--indent-0);
    flex-shrink: 0;
}
.round-badge-text-20 {
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.23px;
}

.round-badge-color-1 {
    color: var(--color-1);
}

.round-badge-20-border {
    border-radius: 9999px;
}

.infoBage {
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    height: 20px;
    min-width: 20px;
    padding: 4px 4px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0;
    border-radius: 9999px;
    border: 2px solid #FFF;
    background: #5E7F9A;
    color: #FFF;
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.23px;
    margin-left:10px;
}
.infoBage:hover, .active .infoBage{
    background: var(--color-text-main);
}
